
/* ------------------------------------------------------- 
	SUB NAV (migrated from v2)
	used in the side column of the facult directory pages
---------------------------------------------------------- */

.uu-subnav {
	position:relative
}

.uu-subnav ul {
	padding:0;
	border-bottom:1px solid #E1E1E1
}

.uu-subnav ul a,
.uu-subnav ul span {
	text-decoration:none;
	display:block;
	padding:.25em 7px .25em;
	border-top:1px solid #E1E1E1
}

.uu-subnav li {
	display:inline;
	line-height:1.5em
}

.uu-subnav li.active-parent > a,
.uu-subnav li.active > a {
	color:#fff;
	background-color:#900
}

.uu-subnav li.active ul,
.uu-subnav li.active-parent ul {
	display:block
}

.uu-subnav li a:active,
.uu-subnav li a:focus,
.uu-subnav li a:hover {
	color:#C00;
	background-color:#f6f6f6!important
}

.uu-subnav li ul {
	border:none;
	font-size:.9em;
	display:none;
	margin-bottom:1em
}

.uu-subnav li ul a {
	background-color:#e9e9e9;
	border:none;
	color:#333;
	margin-left:1em;
	margin-top:2px
}

.uu-subnav li ul .active a {
	background-color:#e9e9e9;
	color:#333
}

.no-js .main-nav ul ul,
.no-js .uu-subnav ul ul {
	display:block
}
#skipnav a,
.skip-subnav a {
	background-color:#fff;
	position:absolute;
	left:-100px;
	height:1px;
	width:1px;
	overflow:hidden
}
#skipnav a:active,
#skipnav a:focus,
.skip-subnav a:active,
.skip-subnav a:focus {
	left:auto;
	right:0;
	font-size:.8em;
	padding:3px;
	height:auto;
	width:auto
}

/* ------------ END SUB NAV ---------------